## Usage

Markdown is an easy-to-read and easy-to-write syntax for _writing_ for the web. With [MDX](https://mdxjs.com/) you can import components, such as interactive charts or alerts, and embed them within your content.
This makes writing long-form content easy and standardized.

The `MdxComponents` provide additional components using the UI-Kits default formatting.

#### When to use

Display modern content

#### When not to use

Do not nest multiple Inputs. Each input should only have one label text.

## Related

[Story](?path=/docs/components-story--regular)

[Text](?path=/docs/components-text--regular)
